» Ubuntu » パッケージ

Error

two or more packages specified (maven-plugin-tools precise)